<?php if((!is_front_page()))  { ?>
<?php if( !function_exists('forexn_breadcrumbs') ): function forexn_breadcrumbs() { ?>

<div class="page-title page-banner">
  <div class="container">
        <?php if(is_home()): ?>
            <h2 class="title"><?php bloginfo('name'); ?></h2>
            <?php else: ?>
              <h2 class="title"><?php if ( is_archive() ) {
                the_archive_title();
              }
               elseif(is_search()){

                esc_html_e('Search Results For ', 'forexn') . ' " ' . get_search_query() . ' "';

               }elseif ( is_404() ) {
                esc_html_e('Nothing Found ', 'forexn');
               }
               else{
                
                  echo esc_html( get_the_title() );
                  
                } 
               ?></h2>
            <?php endif; 
            forexn_breadcrumb_trail(); ?>
  </div>
</div>
<?php } endif;  } ?>